@media only screen and (max-width: 425px) {
    .bannerbgchild {
        /* top: 8%; */
    }

    .bnr-btn {
        /* width: 128%; */
    }

    .roundbt {
        margin: 10px 12px 0 0;
        font-size: 14px;
        padding: 7px 20px;
    }

    .banimg {
        /* margin-top: 0; */
        width: 100%;
        margin-top: -176px;
    }

    .check {
        right: 5%;
        left: 5%;
        top: 61%;
    }

    .roundbt {

        /* width: 44%; */
        text-align: center;
    }

    .aplusbanheda {
        font-size: 27px;
        margin-top: 110px !important;
        margin-bottom: 5px;
    }

    /* .cicrle {
    width: 17%;
    height: 13vh;
    margin-left: 27vh;
    margin-top: -1vh;
} */
    .installheading {
        font-size: 14px;
    }

    .numberbox {
        margin-top: 3px;
        font-size: 36px;
        text-align: center;
        margin-left: 2px;
    }

    .installtext {
        font-size: 13px;
    }

    .howtousebox {
        margin-bottom: 40px;
    }

    .last-box {
        margin-bottom: 0;
    }

    .ourfeatures {
        font-size: 27px;
    }

    .samsungboximg {
        margin-top: 31px;
    }

    .samsungicontext {
        margin-top: 11px;
    }

    .frequently {
        font-size: 27px;
        margin-top: 110px;
    }

    .cnt-txt {
        font-size: 30px;
    }

    .contact {
        padding: 37px 0;
    }

    .cntct-m-lr {
        margin-right: -12px !important;
        margin-left: -12px !important;
    }

    .bluebest {
        font-size: 17px;
    }

    .aplusbanhed {
        font-size: 24px;
    }

    .bannerbgchild {
        top: 27%;
        transform: unset;
        left: unset;
    }

    .form-container {
        top: 295px;
    }

    .logintoyourheading {
        font-size: 20px !important;
        margin-top: 15px;
        padding: 0 0 5px 0;
    }

    .allapimg {
        margin-top: 0px;
    }

    .login-bg {
        height: 182vh;
        /* margin-top: -327px; */
    }

    .login-bg-img {
        height: 182vh;
    }

    .login-feature {
        margin-top: 70px;
    }

    .supportlogintext {
        font-size: 20px;
    }

    .sup-text {
        font-size: 16px;
    }

    .becomeapsh {
        margin-top: 0 !important;
    }

    .login-help {
        margin-top: -170px;
        margin-bottom: 25px;
    }

    .logoleft {
        width: 80px !important;
    }

    .cicrle {

        margin-left: 18vh;
    }

    .privacy-container {
        /* margin-top: -25px !important; */
    }

    .privacy-feature {
        margin-top: -65px;
    }

    .about-container {
        margin-top: -40px !important;
    }

    .about-feature {
        margin-top: -75px;
    }

    .terms-bg img {
        height: 93px;
    }

    .bannerbg {
        margin-top: -326px;
    }

    .livetvbox {
        margin-left: unset;
        margin-top: unset;
        left: 5%;
        top: 14%;
    }

    .settingboxb {
        margin-left: unset;
        margin-top: unset;
        left: 5%;
        top: 64%;
        margin-top: 290px;
    }

    .flimsbox {
        margin-left: unset;
        margin-top: unset;
        right: 5%;
        top: 14%;
    }

    .seriesbox {
        margin-left: unset;
        margin-top: unset;
        left: 5%;
        top: 39%;
        margin-top: 145px;
    }

    .playlistbox {
        margin-left: unset;
        margin-top: unset;
        right: 5%;
        top: 39%;
        margin-top: 145px;
    }

    .logosymbol {
        display: none;
    }

    .logoapa img {
        margin-left: unset;
    }

    .logoap img {
        margin-left: unset;
        left: 50%;
        width: 15%;
        transform: translateX(-50%);
        margin-top: 608px;
    }

    .logoapa img {
        margin-left: unset;
        left: 50%;
        width: 15%;
        transform: translateX(-50%);
        margin-top: 3324px;
    }

    .logoapb img {
        display: none;
        margin-left: unset;
        left: 50%;
        width: 15%;
        transform: translateX(-50%);
        margin-top: 512px;
    }

    .logoapc img {
        display: none;
        margin-left: unset;
        left: 50%;
        width: 15%;
        transform: translateX(-50%);
        margin-top: 2100px;
    }

    .bannerImgae {
        height: 131vh;
    }

    .webimg {
        padding-top: unset;
    }

    .web {
        height: unset !important;
        padding: 20px 20px;
        padding-bottom: 40px;
    }

    .features-area {
        position: relative;
        height: 590px;
    }

    .partners {
        width: 80%;
    }

    .partnerstext {
        font-size: 27px;
    }

    .shadowrightform {
        width: unset !important;
        height: unset;

    }

    .logintoyourtext {
        width: unset;
        line-height: 11px;
    }

    .help-row {
        padding-left: 25px;
        padding-right: 25px;
    }

    .logintoyourbox {
        margin-top: unset;
    }

    .become-reseller-bg {
        margin-top: -326px;
    }

    .reseller-container {
        top: 290px;
        padding: 0 15px;
    }

    .reseller-form-container {
        padding-left: 25px;
        padding-right: 25px;
    }

    .list-bg {
        margin-top: -326px;
        height: 135vh;
    }

    .list-bg-img {
        height: 135vh;
    }

    .paypalimg {
        width: 33% !important;
    }

    .becomeapb {
        font-size: 18px;
    }

    .becomeapa {
        font-size: 18px;
    }

    .renew-account-bg {
        margin-top: -326px;
        height: 58vh;
    }

    .renew-account-bg-img {
        height: 58vh;
    }

    .rnw-acnt-btn {
        margin-bottom: 10px;
        font-size: 17px;
    }

    .condition-bg {
        height: 58vh;
        top: -326px;
    }

    .condition-bg-img {
        height: 58vh;
    }

    .condition-container {
        margin-top: -290px !important;
    }

    .privacy-bg {
        margin-top: -326px;
        height: 57vh;
    }

    .privacy-bg-img {
        height: 57vh;
    }

    .about-bg {
        margin-top: -326px;
        height: 58vh;
    }

    .about-bg-img {
        height: 58vh;
    }

    .choose-plan {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .plan-heading {
        font-size: 27px;
    }

    .content-para {
        padding-right: 15px;
        padding-left: 15px;
    }

    .plan-price-content {
        padding-top: 25px;
        padding-bottom: 35px;
    }

    .price-btn-div-2 {
        margin-top: 40px;
    }

    .playlist-container {
        padding: 0 30px;
    }

    .manage-playlist-container {
        top: 335px;
    }

    .logosymbol-2 {
        display: none;
    }

    /* topbar */
    .topbar-text {
        font-size: 12px;
    }

    .buy-modal-dialog {
        padding: 0 7px;
        padding-top: 37%;
    }

    .buy-modal-content {
        padding: 0 0;
    }

    .buy-modal-title {
        font-size: 21px;
    }

    .modal-body-para {
        font-size: 16px;
    }

    .buy-modal-body .form-group {
        margin-bottom: 0;
    }

    .buy-now-btn button {
        font-size: 20px;
    }


    /* New Section */
    .enjoy-container,
    .skills-container {
        padding: 0 35px;
    }

    .watch-heading {
        font-size: 28px;
    }

    .watch-para,
    .terms-para {
        font-size: 15px;
    }
    .Enjoy {
        padding-top: 30px;
        padding-bottom: 30px;
      }
      .create-container {
        padding: 0 35px;
      }
}